unit about;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  KsHooks, KsForms, KsSkinForms, StdCtrls, KsPanels,
  KsControls, KsButtons, KsSkinPanels, KsSkinButtons, ExtCtrls;

type
  TfrmAbout = class(TForm)
    NgButton1: TSeSkinButton;
    Panel1: TPanel;
    Label1: TLabel;
    VerLab: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmAbout: TfrmAbout;

implementation

uses Main, KsSkinVersion;

{$R *.DFM}

procedure TfrmAbout.FormCreate(Sender: TObject);
begin
  VerLab.Caption := sSeSkinVersionPropText;
end;

end.
